<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript.karma/0">
    <module_version install_time="1415657566281" last="true" origin="installer" specification_version="0.8.2">
        <file crc="309590874" name="config/Modules/org-netbeans-modules-javascript-karma.xml"/>
        <file crc="2832193401" name="karma/karma-netbeans-reporter/index.js"/>
        <file crc="1007163265" name="karma/karma-netbeans-reporter/package.json"/>
        <file crc="3546090293" name="karma/karma-netbeans.conf.js"/>
        <file crc="3418665838" name="modules/locale/org-netbeans-modules-javascript-karma_ja.jar"/>
        <file crc="687389372" name="modules/locale/org-netbeans-modules-javascript-karma_pt_BR.jar"/>
        <file crc="110379815" name="modules/locale/org-netbeans-modules-javascript-karma_ru.jar"/>
        <file crc="284684830" name="modules/locale/org-netbeans-modules-javascript-karma_zh_CN.jar"/>
        <file crc="3494652277" name="modules/org-netbeans-modules-javascript-karma.jar"/>
    </module_version>
</module>
